2013年1月6日日曜日

BeagleBoardやPandaBoard等のTIのSoCを使ったLinuxプラットフォームで、Qt5.0.0でSGXをサポートしたらしいです。
でも、Qt4.8でサポートしてなくて、Qt5.0からと言う意味なのか、Qt4.8もサポートしてたけど、Qt5のβ版ではサポートされず、Qt5.0(正式リリース)からサポートされたという意味だろうか?


Qt 5.0.0 Final (Dec 2012) - Available on TI Linux platforms with SGX
http://goo.gl/tJNHo

Yocto ProjectのBeagleBoardではまだ、Qt4.8のサポートなので、この手順に従ってやらないとQtの最新版では遊べないということか!

0 コメント:

ページビューの合計

Translate

Blog Archive

Google+ Followers